Skip to main content
Adobe Photoshop Family

20 Messages

 • 

1.5K Points

Sat, May 19, 2012 7:48 AM

Lightroom 4.1 RC2 asks me to update a third-party soft proof plugin. ?!

I have just been prompted by Lightroom 4.1 RC2 to update a plugin that I don't remember having installed.

It's apparently a third-party plugin called SoftProof, the link points to lightroom-plugins.com/ProofIndex.php and it isn't free.

Screenshot:

Screenshot

I'm confused. Can anyone explain what this means?

Anyone else seeing this too?

Responses

No Responses!